fieldset {
	border: 1px solid #D6D2DD;
	padding: 5px 20px 14px 20px;
	margin: 3px 0px 20px 0px;
}
legend {
	margin-left: -10px;
	color: #2F2B39;
	font: 15px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
}
legend span {
	font-weight: normal;
}
fieldset p { margin: 0.6em 0; }
fieldset label { float:left; width: 30%; font-weight: bold; }
fieldset label span {
	color: #B9B995;
	font-weight: normal;
}
fieldset .smTxt { font-size: 0.8em; color: #666; }
fieldset input,
fieldset textarea {
	width: 300px;
	border: 1px solid #C1BDCC;
	padding: 2px;
	color: #322E3C;
}
fieldset .top { margin: 1.4em 0 0.6em 0; }
fieldset input:focus { background: #fff0a9; }

.commentBox { font-family: Arial, Helvetica, sans-serif; width: 376px; font-size: 13px; }


#addB { margin-top: 20px; }
.submitB { float: right; }

.hide { display: none; }
.show { display: block; }
